Company logoTrust Center Documentation
API v1 ReferenceCustom tabs

List custom tabs

Retrieve all custom tabs for the current tenant. Browse request parameters, authentication requirements, response payloads, and working code samples in the…

Retrieve all custom tabs for the current tenant.

GET
/api/v1/custom-tabs

Authorization

bearerAuth
AuthorizationBearer <token>

In: header

Response Body

application/json

curl -X GET "https://app.orbiqhq.com/api/v1/custom-tabs"
{
  "customTabs": [
    {
      "id": "tab-123",
      "slug": "vendor-assurance",
      "title": "Vendor Assurance",
      "order": 1,
      "enabled": true,
      "access_level": "public",
      "content": {
        "layers": []
      },
      "date_created": "2024-05-12T10:11:12Z",
      "date_updated": "2024-05-12T10:11:12Z"
    }
  ]
}
Empty
Empty

How is this guide?